Bug 9798 - Kudzu making wrong configuration for PCI Token Ring
Summary: Kudzu making wrong configuration for PCI Token Ring
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-26 04:43 UTC by Avi Alkalay
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 15:56:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Avi Alkalay 2000-02-26 04:43:36 UTC
My Token Ring bord is detected as: "IBM|16/4 Token ring UTP/STP controller"
Kudzu is making the following wrong configuration in /etc/conf.modules:

	alias eth0 olympic

When it should make:

	alias tr0 olympic

Thank you,
Avi

Comment 1 Bill Nottingham 2000-02-28 15:56:59 UTC
Fixed in kudzu-0.31 and later.


Note You need to log in before you can comment on or make changes to this bug.